# SDN\_DL (Sudan Driving Licence)

## Previous version

| **Front**               |                                                                                                          |
| ----------------------- | -------------------------------------------------------------------------------------------------------- |
| faceImage               | Base64 encoded face image of the user. The format is the same as per the image uploaded, e.g. png or jpg |
| address                 | Address in arabic                                                                                        |
| bloodType               | Blood type                                                                                               |
| placeOfIssue            | Place of issue in arabic                                                                                 |
| issueDate               | Document issue date (yyyy/MM/dd)                                                                         |
| issueDateFormatted      | ISO-8601 format yyyy-MM-dd                                                                               |
| occupation              | Occupation in arabic                                                                                     |
| dateOfExpiry            | Document expiry date (yyyy/MM/dd)                                                                        |
| dateOfExpiryFormatted   | ISO-8601 format yyyy-MM-dd                                                                               |
| licenseNumber           | License number                                                                                           |
| name                    | Full name in arabic                                                                                      |
| firstIssueDate          | Document first issue date (yyyy/MM/dd)                                                                   |
| firstIssueDateFormatted | ISO-8601 format yyyy-MM-dd                                                                               |
| licenseType             | License type in arabic                                                                                   |
| nationality             | Nationality in arabic                                                                                    |
| **Back**                |                                                                                                          |
| number                  | Number                                                                                                   |

## Latest version

| **Front**             |                                                                                                          |
| --------------------- | -------------------------------------------------------------------------------------------------------- |
| faceImage             | Base64 encoded face image of the user. The format is the same as per the image uploaded, e.g. png or jpg |
| address               | Address in arabic                                                                                        |
| bloodType             | Blood type                                                                                               |
| occupation            | Occupation in english                                                                                    |
| licenseNumber         | License number                                                                                           |
| fullName              | Full name in english                                                                                     |
| fullNameArabic        | Full name in arabic                                                                                      |
| licenseType           | License type in english                                                                                  |
| nationality           | Nationality in english                                                                                   |
| mobile                | Mobile number                                                                                            |
| **Back**              |                                                                                                          |
| issueDate             | Document issue date (dd-MM-yyyy)                                                                         |
| issueDateFormatted    | ISO-8601 format yyyy-MM-dd                                                                               |
| dateOfExpiry          | Document expiry date (dd-MM-yyyy)                                                                        |
| dateOfExpiryFormatted | ISO-8601 format yyyy-MM-dd                                                                               |
| licenseNumber         | License number                                                                                           |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uqudo.com/docs/kyc/uqudo-api/scan/country-specific-ids/sdn_dl-sudan-driving-licence.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
